body {
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: 100;
	font-style: normal;
	line-height: 20px;
	font-variant: normal;
}

#backgroundimg
{
	background-repeat:no-repeat;
	background:no-repeat;
}

.hiddenPic 
{
	display:none;
}

a:link {
	color: #990000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #990000;
}
a:hover {
	text-decoration: underline;
	color: #666666;
}
a:active {
	text-decoration: none;
	color: #990000;
}

.tekstmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: 100;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
.slogan {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #FFFFFF;
	font-weight: bold;
	font-style: italic;
	line-height: 38px;
	text-shadow:1px 2px 2px #666666;
	font-variant: normal;
}
.tekstwit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: 100;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
.linknounderline, A.linknounderline {
	text-decoration:none;
}

.sitemap {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: 100;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-decoration:none;
}
.tabeltransparant {
	filter: alpha(opacity=80);
	opacity: 0.8;
}
	
	.tekstbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: 100;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	height: 18px;
	width: 150px;
	border: 1px solid #333333;
	padding: 1px;
	background-color: #FFFFFF;
}
.kopjerood {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9B1A29;
	font-weight: 100;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
.tekstzwart {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: 100;
	font-style: normal;
	line-height: 20px;
	font-variant: normal;
}
.tekstzwartvet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	font-style: normal;
	line-height: 20px;
	font-variant: normal;
}
.titelgrijs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
	font-weight:normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
.tekstgrijs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000;
	font-weight: normal;
	font-style:normal;
	line-height: normal;
	font-variant: normal;
}
.titelrood {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #9B1A29;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
.titelroodvet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #9B1A29;
	font-weight:bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
.broodtekst_grijs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: 100;
	font-style: normal;
	line-height: 20px;
	font-variant: normal;
}
.float 
{
	float:left; margin-right:5px; margin-bottom:5px;
}

.titelgroot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	font-style: normal;
	line-height: 20px;
	font-variant: normal;
	letter-spacing: 1px;
}
.tekstgrijs_med {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
.formtekstbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: 100;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	height: 20px;
	width: 250px;
	border: 1px solid #333333;
	padding: 1px;
	background-color: #CCCCCC;
}
.formopmerkingenbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: 100;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	height: 125px;
	width: 250px;
	border: 1px solid #333333;
	padding: 1px;
	background-color: #CCCCCC;
}

.tekstzwart_schuin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: 100;
	font-style: italic;
	line-height: 20px;
	font-variant: normal;
}
.tekstzwart_schuin_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	font-style: italic;
	line-height: 20px;
	font-variant: normal;
}
.kopjerood_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9B1A29;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
.titelgroot_schuin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #9B1A29;
	font-weight: bold;
	font-style: italic;
	line-height: 20px;
	font-variant: normal;
	letter-spacing: 1px;
}
.kopjerood_bold_schuin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9B1A29;
	font-weight: bold;
	font-style: italic;
	line-height: normal;
	font-variant: normal;
}

.titelgrijs_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #666666;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
.titelzwart_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
.titelzwart_bold_ndx {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight:bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}

.titelzwart_normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
.slogan_rood {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #9B1A29;
	font-weight: bold;
	font-style: normal;
	line-height: 38px;
	text-shadow:1px 2px 2px #666666;
	font-variant: normal;
	text-transform: none;
}


/* BEGIN MENU */
.menu {font-family: arial, sans-serif; height:50px; position:absolute; font-size:11px; z-index:100;top:34px;}
.menu ul li a, .menu ul li a:visited {display:block; text-decoration:none; color:#000;width:125px; height:29px; text-align:center; color:#fff; line-height:26px; font-size:12px; overflow:hidden;}
.menu ul {padding:0; margin:0; list-style: none;}
.menu ul li {float:left; position:relative; text-align:left;}
.menu ul li ul {display: none;}

/* specific to non IE browsers */
.menu ul li:hover a {color:#fff;} /* hover toplevel */
.menu ul li:hover ul {background: #F0F0F0; display:block; position:absolute; top:28px; left:0; width:201px;}
.menu ul li:hover ul li {background: #FFFFFF; color:#000000; border:1px solid #9B1A29; border-top:none; width:201px;}
.menu ul li:hover ul li a.hide {background: #FFFFFF; color:#000000; width:201px;}
.menu ul li:hover ul li:hover a.hide {background: #FFFFFF; color:#000000; width:201px;}
.menu ul li:hover ul li ul {display: none; width:201px;}
.menu ul li:hover ul li a {display:block; background: #FFFFFF; color:#000000; padding-left:2px; width:201px; text-align:left;} /* hover sublevel */
.menu ul li:hover ul li ul li a {display:block; background: #CCCCCC; color:#000000; padding-left:2px; width:203px; text-align:left;} /* hover third sublevel */
.menu ul li:hover ul li:hover ul {background: #CCCCCC; display:block; position:absolute; left:203px; top:0;}
.menu ul li:hover ul li:hover ul.left {background: #CCCCCC; left:-201px;}

.tekst_werkvelden {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #FFF ;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	height:45px;
	vertical-align:top;
}

.tekstzwart_werkvelden {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	font-style: normal;
	line-height: 20px;
	font-variant: normal;
	height:84px;
	min-height:84px;
	padding-top:-10px;
}

.header_werkvelden {
	height:170px;
	min-height:170px;
	vertical-align:top;
	padding-bottom:-10px;
	line-height:12px;
}

.normaal_rood {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9B1A29;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}